### Method

# Gtk TreeViewColumnset_resizable

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_column_set_resizable (
      GtkTreeViewColumn* tree_column,
      gboolean resizable
    )

#### Description [src]

If `resizable` is `TRUE`, then the user can explicitly resize the column by grabbing the outer edge of the column button.

If resizable is `TRUE` and sizing mode of the column is `GTK_TREE_VIEW_COLUMN_AUTOSIZE`, then the sizing mode is changed to `GTK_TREE_VIEW_COLUMN_GROW_ONLY`.

Deprecated since: 4.10

Use GtkColumnView instead.

Sets property | `Gtk.TreeViewColumn:resizable`

#### Parameters

`resizable`

  Type: `gboolean`

  `TRUE`, if the column can be resized.